php54-swoole

Event-driven asynchronous & concurrent networking engine for PHP.
https://pecl.php.net/package/swoole Formula was removed
Last versions were
1.8.11-stable
HEAD
php54-swoole requires the following formula to be installed:
autoconf 2.69 Automatic configure script builder

Recent formula history

Mike McQuaid Deprecate tap.
Carlo update swoole to 1.8.11-stable
Jan Viljanen php5x-swoole 1.8.8
andot Update swoole to 1.8.7
andot change the url back to https

Formula code at GitHub